Skip to Content
0
Former Member
Jun 21, 2007 at 05:59 AM

adobe forms

20 Views

Hi,

can anyone tell me the software requirements for adobe forms. I'm using SAP ECC 6.0 and GUI 6.40 version. I read somewhere that adobe live cycle designer need to be installed!

Please tell me in detail, the requirements and whether they can be downloaded from sap service marketplace.

regards,

ravi.